/* @group Setup
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Elements
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

a, a:link, a:visited {
}

a:hover {
}

/* mimic the cw-button-elegant class for all user-agent buttons */
input[type=submit],
input[type=reset],
input[type=button],
button {

}

/** active buttons **/
input[type=submit]:active,
input[type=reset]:active,
input[type=button]:active,
button:active {

}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Segments / Page Layout
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

#cw-segment-header #cw-content-portalname {
}

#cw-segment-header #cw-content-portalname > a {
}

#cw-segment-header #cw-content-mainnav {
}

#cw-segment-toolbox > div:first-child {
}

#cw-segment-body {

}

#cw-segment-footer p#cw-content-legalnotice {
}
/* forum tables */
table.cw-content-forumtable > thead {
    background-image: url("../images/CW-Gradient-Short.png");
}
.cw-content-boundingbox {
   
}
#cw-segment-header form#cw-content-quicksearch > label {
    color: #FFFFFF;
}
/*---A PARTIR DE ACA ESTAN LOS ARREGLOS Y/O AGREGOS---*/
body  {
	background-color: #FFF;
	font-family: Arial;
   font-size: 12px;
	margin: 0 auto 10px ;
	/*max-width: 960px;
   min-width: 760px;*/
	
		}
	
a, a:link, a:visited {
    color: #16387C;;}

a:hover {
    color: #16387C;}
/* forum tables */
.cw-content-boundingbox {
    background-color: #F3F7FF;
    border: 1px solid #939EB7;
}
#cw-segment-header #cw-content-mainnav {
	border-color: none;
	background-color:#0673dc;
}
#cw-segment-header #cw-content-mainnav a{
		color:#FFF;
}
#cw-segment-toolbox > div:first-child {
    background-color: #283A7A;
	 color: #fff;
}
#cw-segment-body, #cw-segment-toolbox  {
	/*border-top: 10px solid #283A7A;*/
}
#cw-segment-toolbox  {
	background-color: #bddbff;
}

/* Estructral */

#logoinfomed {
    background-image: url("../images/background-barra-infomed.gif");
    background-repeat: repeat-x;
	 background-position: top;
    height: 30px;} 
#logoinfomed ul {
    list-style-image: none;
    list-style-type: none;
	 line-height: 25px;
    margin: 0;
    padding: 0;
}
#logoinfomed a{
    padding-left: 15px;}
#logoinfomed ul li {
    display: inline;
}
#logoinfomed ul li.imagenlogo {
    float: left;
    margin: 0;
    padding: 0;
}
#logoinfomed li.imagenlogo img {
    border: medium none;
    padding-left: 10px;
}
#logoinfomed li.contacto {
    background-image: url("../images/email.gif");
    background-position: left 10px;
    background-repeat: no-repeat;
    float: right;
	 margin: 0px;
    padding-top: 5px;
}
#logoinfomed li.contacto a {
	margin: 0 20px 0 5px;
} 

#cw-segment-header #cw-content-portalname {
	background-image:  url(../images/cab_01.jpg);
	background-repeat: no-repeat;
	padding: 0px!important;
	height: 100px;
	width: 556px;
	_width: 740px;
}
#cw-segment-header #cw-content-quicksearch {
  background-image: url(../images/cab_02.jpg);
	height: 100px;
    position: absolute;
    right: 0px!important;
	 width: 402px;
    top: 0px!important;
}
#cw-segment-header  {
	background-color: #2A3D7F;
	/*background-image: url(../images/cab_02.jpg);*/
	background-image: url(../images/background-header.jpg);
	background-position: top right;
	background-repeat: repeat-x;
   border-top: none;
}
input#SearchText  {
    height: 17px !important;
    margin-left: 200px;
    margin-top: 35px !important;
}
#cw-segment-header #cw-content-portalname a {
color:transparent;

}
#cw-segment-header form#cw-content-quicksearch > label {
    display: none!important;
}
/*.cw-table-fauxtable{
    position: relative;*/
}
.cw-section.cw-content-newresources {
    border-color: #0673DC;
	 width: 97%;
	 _width: 90%;
	  #width: 90%;
}
#cw-segment-toolbox{
width: auto;
}

/*#cw-segment-footer{
	background-color: #fff;
	height:100px;
	margin: 5px auto;
	position: absolute !important;
	padding: 0px;
	/*max-width: 960px;
   min-width: 770px;*/
		
#cw-segment-toolbox > div:first-child a{
	color:white;}
#cw-segment-header form#cw-content-quicksearch > input[type="image"] {
    top: 5px;}
/*foot y microformat */
#cw-segment-footer p#cw-content-legalnotice{
   background-color: #fff!important;
	border-top: 3px solid #0673DC;
	color: #444;
   margin: 10px auto;
   padding: 1%;}
#cw-segment-footer p#cw-content-legalnotice a{
   color: #16387c;
   text-decoration: none;}
#cw-segment-footer p#cw-content-legalnotice a:hover{
   text-decoration: underline;}
div#contF{
	float: left;
   color: #444;
   font-family: Verdana;
   font-size: 11px;
	position:relative;
	margin: 0px 10px auto;
	padding-right: 1%;
}
div#f1{
	float: left;
	margin: 0 auto;
   width: 48%;
}
div#f2{
	border-left: 1px solid #CCCCCC;
	float: right;
	margin: 0 auto;
	padding-left: 3%;
   width: 48%;
}
div#copyright{
	 border-bottom: 1px solid #CCCCCC;
	 border-top: 1px solid #CCCCCC;
    color: #444;
    font-family: Verdana;
    font-size: 11px;
    float: left;
    margin: 15px auto 0 2%;
    padding: 1% 0.5% 1% 0%;
    position: relative;
    text-align: center;
    width: 95%;
}
.potenciadopor{
	height: 60px;
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 98%;
}
/*******************************************************/
/****modificaciones para IE***/
body.ie7_body{
	height: 100%;
	width: 100%;
}
#cw-segment-header #cw-content-portalname a {
    _font-size: 1px!important;
    #font-size: 1px!important;
	 _color: #B7BFD1!important;
    #color: #B7BFD1!important;
}
.cw-table-fauxtable{
	width: 100%!important;/*para position - footer en IE7*/	
}
div#cw-segment-body  {
width: 
	 min-height: 770px;
	

	 /*#width: 76%;
	 #float: left;
	 _width: 75%;
	 _float: left;*/
}
#cw-segment-toolbox{
  	_top:0px;
	_left:80%;
	#top:0px;
	
			
}
#cw-segment-footer { 
	width: 100%!important;
}
.cw-table-fauxtable, .cw-segment-toolbox,.contentbox,.cw-section {
    overflow: hidden;
}
.cw-table-fauxrow  {
   /* position: relative;*/
	 height: 100%;
	 width: 100%;
}
.cw-table-fauxcell{
_position:relative;
#position:relative;
	}

.cw-section.cw-content-newresources > .cw-section-footer {
    background-color: #e2f0f5;
    border: 1px solid #e2f0f5;
    margin-top: 0;
    padding: 7px;
}
div.text input {
    margin: 0 0 10px;
}
input #UserName {
width: 175px;
	}
.cw-content-fullrecord > .cw-content-resourcebox {
    background-color: #e9f4f5!important;
    border: 1px solid #e9f4f5!important;
    padding: 5px 10px;
}
div#cw-segment-toolbox{
   height: 100%;
	top:180px;
	position:absolute;
	right:0px;
	background-color:#BDDBFF; 
	}
div.cw-table-fauxtable{
overflow: auto;
	}
.cw-section-elegant {
     width: 78%!important ;
	  _width: 90%!important ;
	  #width: 90%!important ;
}
.cw-section.cw-content-newresources {
    border-color: #283A7A!important;
    border-width: 5px;
	 }
 td.cw-table-fauxcell{
   position:relative;
	
 	}
  td.cw-table-fauxcell div#cw-segment-toolbox{
   #top:0px;
	position:absolute;
	right:0px;
	}
/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
